SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000790: Not possible to change http-proxy default policy - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000790Endian FirewallGUIpublic2008-05-13 11:222009-10-27 12:02
ReportermichaelF 
Assigned Tosimon-endian 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta4 
Target VersionFixed in Version2.2-rc1 
Summary0000790: Not possible to change http-proxy default policy
Description->Proxy->http->default policy

if i change the allowed SSL-Ports and klick on "save and reload" the changes are not stored.
Additional InformationI tried port 10443 for plesk.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001215)
simon-endian (developer)
2008-05-20 14:14

could you retry it with 2.2-rc1? it should be fixed in that version.

greatz simon

- Issue History
Date Modified Username Field Change
2008-05-13 11:22 michaelF New Issue
2008-05-19 09:44 peter-endian Status new => assigned
2008-05-19 09:44 peter-endian Assigned To => simon-endian
2008-05-20 14:14 simon-endian Note Added: 0001215
2008-07-01 17:07 simon-endian Status assigned => resolved
2008-07-01 17:07 simon-endian Fixed in Version => 2.2-rc1
2008-07-01 17:07 simon-endian Resolution open => fixed
2009-10-27 12:02 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker